Get case link types

The section below describes how to call the Get Case Link Types endpoint.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

How to use

To call the endpoint you will need to perform a HTTP GET request to the URL:


Link Type IDs

This endpoint can also take a list of link type ids as a parameter, which allows for retrieval of only specified link types.

Example Get Case Link Types Response

{
  "linkTypes": [
    {
      "id": "string",
      "name": "string",
      "description": "string",
      "sourceCaseRole": "string",
      "linkedCaseRole": "string",
      "validSourceCaseTypes": [
        "Person"
      ],
      "validLinkedCaseTypes": [
        "Person"
      ],
      "creationDate": "2024-01-24T15:09:15.989Z",
      "lastUpdatedDate": "2024-01-24T15:09:15.989Z"
    }
  ]
}

Query Params
string
string
Defaults to 2.2

The requested API version

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json